[Startup]
AppName=NEF Codec
ProductGUID=D6506521-0959-4FA3-875F-E2E28830B0D2
CompanyName=Nikon
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=0
[Languages]
Default=0x0011
count=1
key0=0x0011
